{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%}  لیست مسدودی{% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>
{% endblock %}
{% block body %}
<div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12">
                        <div class="singup">
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <form method="post" data-parsley-validate >
                                        {% csrf_token %}
                                        <ul class="list-group list-group-flush w-100 mt-5">
                                          <li class="list-group-item"><img src="{{request.user.image.url}}" name="image"  alt="{{request.user.username}}" class="avatar"  ></li>
                                          <li class="list-group-item"></li>
                                          <li class="list-group-item"></li>
                                        </ul>
                                    </form>
                                </div>
                                <div class="col-md-2"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4"></div>
        </div>
    </div>
</div>

{% endblock %}